<xml> </xml>

btb-class |

# ReadWriteDictionary(TKey,TValue) Constructor

Initialize a new ReadWriteDictionary instance.

ReadWriteDictionary<TKey, TValue>(
IDictionary<TKey, TValue> dictionary,
IEqualityComparer<TKey> comparer
);

#### Parameters

dictionary
  dictionary to create this dictionary from
comparer
  key comparer

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | ReadWriteDictionary<TKey, TValue> Constructor Overload List